Subject: RE: powerpc: Add printk companion for ppc_md.progress

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 17 Jun 2011 16:21:07 +1000

On Fri, 2011-06-17 at 15:39 +1000, Benjamin Herrenschmidt wrote:
> (Original mail lost in my email cleanup so this isn't a proper reply)
> 
> I'll apply that for now, but I'd very much like somebody to just get rid
> of the whole ppc_md.progress business.
> 
> We have printk working early enough nowadays (and we can use udbg for
> debugging).
> 
> It was meant to display magic numbers on the panel of IBM machines, I
> don't think it was every useful...

Hrm.. none of your 2 pending patches applies cleanly (factoring
free_initmem & that one). Haven't had a chance to check why yet, can you
check on your side ?

Cheers,
Ben.